.center-grey{
       background:#f2f2f2;
}

.centered-caption { 
 text-align: center;
  padding:5px;
 }

.centered-caption > a { 
 	text-decoration: none;
}

.centered-image {  
  margin: auto;
  width:600px;
 }

.slider{
	position: relative;
	padding:5px;
	width:610px;
  height: 900px;
	margin: auto;
	margin-top: 40px;
}
.slide{
	position:absolute;
	top:50px;
	left:0px;
	box-shadow: 0px 0px 15px #999;
  margin: auto;
	width:610px;
}

.phone-slide { 
	position:absolute;
	top:50px;
	left:0px;
	box-shadow: 0px 0px 15px #999;
  margin: auto;
	width:310px;
 }

.arrows{
  /****
	position: absolute;
	top: 0px;
	right: 0px;
     ****/
  margin: auto;
  width: 359px;
}

.arrows img{
	height: 32px;
}

h1{
text-align: center;
padding: 10px;
font-size: 40px;
color: #222;
}
 
.slide.ng-hide-add, .slide.ng-hide-remove {
  -webkit-transition:all linear 0.5s;
  -moz-transition:all linear 0.5s;
  -o-transition:all linear 0.5s;
  transition:all linear 0.5s;
  display:block!important;
}
 
.slide.ng-hide-add.ng-hide-add-active,.slide.ng-hide-remove {
  opacity:0;
}
 
.slide.ng-hide-add,.slide.ng-hide-remove.ng-hide-remove-active {
  opacity:1;
}

.exper { 
  margin: auto;
  position:absolute;
  top:700px;
  left:0px;
  width: 600px
 }

.indicator-container { 
  margin: auto;
  position:absolute;
  top:700px;
  left:0px;
  width: 600px
 }

@media (max-width: 600px) {

.slider{
	position: relative;
	padding:5px;
	width:300px;
  height: 900px;
	margin: auto;
	margin-top: 40px;
}

.indicator-container { 
  margin: auto;
  position:absolute;
  top:450px;
  left:0px;
  width: 350px
 }
  

.slide-image { 
  width: 100%;
 }

}